/*------------------------- Layout styles ------------------------*/
body {
    background:url(../images/bg-body.jpg) repeat-x top left;
    margin:0;
}
a {
    outline:none;
}
a img {
    border:0;
    display:block;
}
p a {
    color: #8A8989!important;
    text-decoration:underline!important;
}
p a:hover {
    color:#4b4b4b!important;
    text-decoration:underline!important;
}
/*------------------------- Fonts ------------------------*/

@font-face {
    font-family: 'forumregular';
    src: url('../fonts/forum-regular-webfont.eot');
    src: url('../fonts/forum-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/forum-regular-webfont.woff') format('woff'),  url('../fonts/forum-regular-webfont.ttf') format('truetype'),  url('../fonts/forum-regular-webfont.svg#forumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'abelregular';
    src: url('../fonts/abel-regular-webfont.eot');
    src: url('../fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/abel-regular-webfont.woff') format('woff'),  url('../fonts/abel-regular-webfont.ttf') format('truetype'),  url('../fonts/abel-regular-webfont.svg#abelregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*------------------------- Header ------------------------*/
.header {
    height:auto;
}
.header div {
    height:60px;
    margin:0 auto;
    width:1160px;
}
.header div a#logo {
    float:left;
    margin:0 0 0 0px;
	color:#c0bfbf;
    font-family: 'abelregular';
    font-size:18px; /* Logo Size - beeinflussst text */
    letter-spacing:2px;
    text-decoration:none;
    text-transform:uppercase;

}
.header div ul {
    float: left;
    list-style: none outside none;
    margin: 20px 0 0;  /* Menu Height position */
    padding: 0;
}
.header div ul li:first-child {
    list-style:none;
}
.header div ul li {
    color:#fff;
    float:left;
    list-style-position:outside;
    list-style-type:disc;
    margin:0 0 0 30px;  /* Abstand Menu Buttons */
    position:relative;
}
.header div ul li.selected a, .header div ul li a:hover {
    color:#fff;
}
.header div ul li a {
    color:#c0bfbf;
    font-family: 'abelregular';
    font-size:16px;
    letter-spacing:2px;
    text-decoration:none;
    text-transform:uppercase;
    padding: 0px 0px  0px 10px;
}

.header div ul li:hover ul {
    left:0;
}
.header div ul li ul li:first-child {
    background-color:#ddd;
}
.header div ul li ul li {
    background-color:#c9c9c9;
    border-bottom:1px solid #fefefe;
    border-left:1px solid #e6e6e6;
    border-right:1px solid #f5f5f5;
    border-top:1px solid #d4d4d4;
    list-style:none;
    margin:0;
    padding:2px 0 2px 0;
    width:100px;
}
.header div ul li ul li a {
    color:#464c5d!important;
    font-family: 'abelregular';
    font-size:12px;
    text-transform:uppercase;
    display:block;
    padding: 5px 10px  5px 10px;
}
.header div ul li ul li a:hover {
    color:#fff!important;
}
.header .featured {
    background-color:#fff;
    height:auto;
    width:auto;
}
.header .featured img {
    height:0px;
    position:absolute;
    width:100%;
    left:0;
}
.header .featured div {
    background:url(../img/gisaxs.jpg) no-repeat;
    height:585px;
    margin:50px auto;
    position:relative;
    width:764px;
}
.header .featured div h3 {
    color:#e1e1e1;
    font-family: 'abelregular';
    font-size:40px;
    font-weight:400;
    left:553px;
    line-height:53px;
    margin:0;
    position:absolute;
    text-shadow:2px 2px 2px #606163;
    text-transform:uppercase;
    top:100px;
}
.header .featured div h6 {
    color:#e1e1e1;
    font-family: 'abelregular';
    font-size:18px;
    font-weight:400;
    left:555px;
    line-height:23px;
    margin:0;
    position:absolute;
    text-shadow:2px 2px 2px #606163;
    text-transform:uppercase;
    top:150px;
}
.header .featured div h5 {
    color:#e1e1e1;
    font-family: 'abelregular';
    font-size:40px;
    font-weight:400;
    left:553px;
    line-height:53px;
    margin:0;
    position:absolute;
    text-shadow:2px 2px 2px #606163;
    text-transform:uppercase;
    top:310px;
}
.header .featured div h7 {
    color:#e1e1e1;
    font-family: 'abelregular';
    font-size:18px;
    font-weight:400;
    left:555px;
    line-height:23px;
    margin:0;
    position:absolute;
    text-shadow:2px 2px 2px #606163;
    text-transform:uppercase;
    top:360px;
}
.header .featured div h8 {
    color:#e1e1e1;
    font-family: 'abelregular';
    font-size:40px;
    font-weight:400;
    left:553px;
    line-height:53px;
    margin:0;
    position:absolute;
    text-shadow:2px 2px 2px #606163;
    text-transform:uppercase;
    top:520px;
}
.header .featured div h9 {
    color:#e1e1e1;
    font-family: 'abelregular';
    font-size:18px;
    font-weight:400;
    left:555px;
    line-height:23px;
    margin:0;
    position:absolute;
    text-shadow:2px 2px 2px #606163;
    text-transform:uppercase;
    top:570px;
}
.header .featured div a {
   
    color:#e1e1e1;
    text-decoration:none;
    text-shadow:2px 2px 2px #606163;
    text-transform:uppercase;

}
.header .featured div a:hover {
   color:#444a5b;
}
/*------------------------- Body ------------------------*/
.body {
    height:auto;
    padding:0 0 15px;
    z-index:100;
}
up {
	vertical-align: 15%; font-size: 0.8em;
}
dn {
	vertical-align: -8%; font-size: 0.8em;
}
.body div {
    margin:0 auto;
    overflow:hidden;
    width:900px;
}
.body div h2 {
    color:#444a5b;
    font-family: 'abelregular';
    font-size:18px;  /* ueberschrift */
    font-weight:400;
    letter-spacing:2px;
    margin:4px 0 0;
    text-transform:uppercase;
}
.body div h2 a {
    color:#444a5b;
}
.body div h4 {
    color:#444a5b;
    font-family: 'abelregular';
    font-size:15px;
    font-weight:400;
    letter-spacing:2px;
    margin:30px 0 0;
    text-transform:uppercase;
}
.body div h4 a {
    color:#444a5b;
}
.body div h5 {
    color:#444a5b;
    float:right;
    font-family: 'abelregular';
    font-size:12px;
    font-weight:800;
    letter-spacing:2px;
    margin:30px 0 0;
    text-transform:uppercase;
}
.body div h5 a {
    color:#444a5b;
}
.body div h6 {
    color:#444a5b;
    font-family: 'abelregular';
    font-size:12px;
    font-weight:400;
    letter-spacing:2px;
    margin:40px 170px 40px;
    text-transform:uppercase;
}
.body div p {
    color:#444a5b;
    font-family: 'abelregular';
    font-size:15px;
    line-height:22px;    /* zeilenabstand text */
    margin:10px 0 0;
    text-align:justify;
    letter-spacing:0.001em;
}
.body div p a {
    color:#8a8989;
}
.body div p a:hover {
    color:#4b4b4b;
}
.body div ul {
    list-style:none;
    margin:2px 0 0;
    overflow:hidden;
    padding:0;
}
.body div ul li {
    float:left;
    margin:0 0 0 11px;
    text-align:center;
}
.body div ul li a:first-child {
    background:none;
    height:auto;
    margin:0 auto;
    width:218px;
}
.body div ul li a:first-child img:hover {
    filter:alpha(opacity=99);/* Needed for IE8 and old versions */
    opacity:0.99;
}
.body div ul li a:first-child:hover {
    background:none;
}
.body div ul li a {
    background:url(../images/interface.png) no-repeat 0 -97px;
    color:#d5d5d5;
    display:block;
    font-family: 'abelregular';
    font-size:16px;
    height:54px;
    letter-spacing:2px;
    line-height:55px;
    text-decoration:none;

    width:231px;
}
.body div ul li > a:hover {
    background:url(../images/interface.png) no-repeat 0 -152px;
    text-decoration:none!important;
}
/*------------------------- Body - About ------------------------*/
.body .about ul {
    list-style:none;
    margin:0;
    padding:26px 0 10px;
}
.body .about ul li {
    float:left;
    margin:0 0 0 30px;
    text-align:left;
    font-size:16px;
    width:280px;
}
.body .about ul li h3 {
    color:#8a8989;
    font-family: 'abelregular';
    font-size:16px;
    font-weight:400;
    line-height:24px;
    margin:20px 0 0;
    text-transform:uppercase;
}
.body .about ul li a {
    background:none;
    color:#444A5B;
    display:inline;
    font-size:14px;
    letter-spacing:0;
    line-height:20px;

}
.body .about ul li p {
    margin:24px 0 0;
}
.body .about ul li p a {
    color:#8A8989;
}
.body .about ul li p a:hover {
    color:#444A5B!importanto;
    background:none;
}
/*------------------------- Body - Collections ------------------------*/
.body .collections .navigation {
    background:url(../images/bg-navigation.png) no-repeat;
    height:45px;
    padding:0;
    width:960px;
}
.body .collections .navigation ul {
    margin:0 auto;
    width:680px;
}
.body .collections .navigation ul li:first-child {
    background:none;
    margin:0;
    padding:0;
}
.body .collections .navigation ul li {
    background:url(../images/separator.jpg) no-repeat left top;
    height:45px;
    margin:0 0 0 5px;
    padding:0 0 0 15px;
    width:auto;
}
.body .collections .navigation ul li a {
    color:#c0bfbf;
    font-family: 'abelregular';
    font-size:12px;
    letter-spacing:2px;
    line-height:44px;
    text-decoration:none;
    text-transform:uppercase;
    width:auto;
}
.body .collections .navigation ul li a:hover, .body .collections .navigation ul li.selected a {
    color:#fff;
}
.body .collections div {
    background:url(../images/bg-content.png) no-repeat left bottom #ddd;
    margin:0 auto;
    padding:0 12px 12px;
    width:960px;
}
.body .collections div h2 {
    margin:12px 0;
}
/*------- Gallery Options ---------*/
.body .collections div ul {
    overflow:hidden;
    width:880px;
}
/*---Fotos ---*/
.body .collections div ul li {
    float:left;
    margin-left:0px;
}
.body .collections div ul li a {
    display:block;
    width:123px;
    height:123px;
}
.body .collections div ul li a img {
    border:2px solid #fff;
}
/*------------------------- Body - Blog ------------------------*/
.body .blog {
    overflow:hidden;
    height:auto;
    padding:30px 0 0px;
}
.body .blog div:first-child {
    margin:0;
    width:960px;
}
.body .blog div:first-child div:first-child {
    border:0;
    padding:0;
}
.body .blog div:first-child div {
    background:none;
    border-top:6px solid #444a5b;
    margin:0;
    overflow:hidden;
    padding:24px 0 0;
    width:auto;
    float:none;
}
.body .blog div:first-child div div:first-child {
    margin:0;
    width:200px;
}
.body .blog div:first-child div div:first-child span:first-child {
    color:#8a8989;
    display:block;
    font-family: 'abelregular';
    font-size:13px;
    margin:0;
    text-transform:uppercase;
    width:auto;
}
.body .blog div:first-child div div:first-child h3 {
    margin:4px 0 24px;
}
.body .blog div:first-child div div:first-child h3 a {
    color:#444a5b;
    font-family: 'abelregular';
    font-size:16px;
    font-weight:400;
    letter-spacing:2px;
    line-height:24px;
    text-transform:uppercase;
    text-decoration:none;
}
.body .blog div:first-child div div:first-child h3 a:hover {
    color:#000;
}
.body .blog div:first-child div div:first-child a {
    color:#8a8989;
    display:block;
    font-family: 'abelregular';
    font-size:12px;
    letter-spacing:2px;
    line-height:24px;
    margin:0 0 0px;
    text-transform:uppercase;
}
.body .blog div:first-child div div:first-child a:hover {
    color:#444a5b;
}
.body .blog div:first-child div div:first-child span {
    color:#8a8989;
    display:block;
    font-family: 'abelregular';
    font-size:12px;
    margin:2px 0 0;
    text-transform:uppercase;
    width:290px;
}
.body .blog div:first-child div div:first-child span a {
    color:#8a8989;
    display:inline;
    font-family: 'abelregular';
    font-size:12px;
    text-transform:uppercase;
}
.body .blog div:first-child div div:first-child span a:hover {
    color:#444a5b;
}
.body .blog div:first-child div div {
    border:0;
    float:left;
    margin:0 0 0 10px;
    padding:0;
    width:874px;
}
.body .blog div:first-child div div p {
    margin:7px 0 21px;
}

.body .blog div div h3 {
    color:#444a5b;
    font-family: 'abelregular';
    font-size:16px;
    font-weight:700;
    letter-spacing:2px;
    line-height:24px;
    margin:0 0 10px;
    text-transform:uppercase;
}
.body .blog div div:first-child {
    background:none;
    padding-top:0;
    width:auto;
}
.body .blog div div {
    background:url(../images/dashed-devider.png) repeat-x left top;
    margin:0;
    padding:22px 0 12px;
}
.body .blog div div ul li {
    margin:0 0 8px;
    text-align:left;
}
.body .blog div div ul li a {
    color:#8a8989;
    font-family: 'abelregular';
    font-size:14px;
    letter-spacing:0.001em;
    line-height:24px;
}
.body .blog div div ul li a:hover {
    color:#444A5B;
}
.body .blog p a:hover{
    color:#444a5b!important;
}
/*------------------------- Body - Locator ------------------------*/
.body .locator {
    height:auto;
    padding:30px 0 0;
}
.body .locator .search {
    float:left;
    width:160px;
}
.body .locator .search h3 {
    color:#444a5b;
    font-family: 'abelregular';
    font-size:16px;
    font-weight:400;
    letter-spacing:2px;
    line-height:24px;
    margin:0 0 0px;
    text-transform:uppercase;
}

.body .locator ul {
    float:left;
    margin:0 0 0 0px;
    padding:30px 60px 0px;
    width:800px;
}
.body .locator ul li {
    float:left;
    margin:0 0 0 0px;
    width:160px;
}

.body .locator ul li div {
    background:url(../images/dashed-devider.png) repeat-x;
    text-align:left;
    width:auto;
}
.body .locator ul li div h4 {
    color:#444a5b;
    font-family: 'abelregular';
    font-size:12px;
    letter-spacing:1px;
    font-weight:100;
    line-height:0px;
    margin:5;
    text-transform:uppercase;
}
.body .locator ul li div a {
    background:none;
    color:#8A8989;
    font-family: 'abelregular';
    font-size:13px;
    height:auto;
    letter-spacing:1px;
    line-height:20px;
    margin:0;
    text-decoration:none;
}
.body div ul li a:hover {
    color:#404656;
}
.body div ul li:first-child, .body .about ul li:first-child, .body .collections div ul li:first-child, .body .blog div div ul, .body .locator ul li:first-child {
    margin:0;
}
.body .about, .body .collections, .body .blog {
    height:auto;
    min-height:770px;
    padding:29px 0 0;
}
/*------------------------- Footer ------------------------*/
.footer {
    border-top:1px solid #dedede;
    color:#929191;
    font-family: 'abelregular';
    font-size:12px;
    height:50px;
    text-transform:uppercase
}
.footer div {
    margin:0 auto;
    overflow:hidden;
    width:960px
}
.footer div p {
    float:left
}
.footer div .address {
    margin-left:30px
}
.footer div ul {
    float:left;
    list-style:none;
    margin:2px 75px 12px 3px;
    padding:0
}
.footer div ul li:first-child {
    margin:0
}
.footer div ul li {
    background:url(../images/separator2.png) no-repeat left center;
    float:left;
    margin:0 0 0 5px;
    padding:0 0 0 7px
}
.footer div .connect {
    float:right;
    margin:2px 0px 0px 0px;
    width:100px
}
.footer div .connect a:first-child {
    margin:0 20px 0 0
}
.footer div ul li a, .footer div .connect a {
    color:#929191;
    font-family: 'abelregular';
    font-size:12px;
    text-decoration:none;
    text-transform:uppercase;
    margin:0 30px 0 0;
}
.footer div ul li a:hover, .footer div .connect a:hover {
    color:#4b4b4b;
    text-decoration:none
}

/*------------------------- Lightbox ------------------------*/
#lightbox{
    position: absolute;
     /*-- top: 20px !important; --*/
    top: 20px;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
    }

#lightbox a img{ border: none; }

#outerImageContainer{
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    }

#imageContainer{
    padding: 10px;
    }

#loading{
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
    }
#hoverNav{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
    width: 49%;
    height: 100%;
    background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
    display: block;
    }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    }

#imageData{
    padding:0 10px;
    }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;    }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;    }
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;    }

#overlay{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #050A14;
    filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    }


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

* html>body .clearfix {
    display: inline-block;
    width: 100%;
    }

* html .clearfix {
    /* Hides from IE-mac \*/
    height: 1%;
    /* End hide from IE-mac */
    }